/*
#@local/cache-css/cssdyn-css_perso_css-7d7a0144.css
*/
/* #PRODUIRE{fond=css/perso.css}
   md5:5fab9a504c09b78929c60830d9df9666 */
body {
  text-align: left;
}
/* == Couleurs de secteurs == */
/* Expos à paris */
/* Expos en France */
/* Expos en Europe */
/* Patrimoine */
/* Portaits d'artiste */
/* Livres d'art */
.secteur-2 .couleur-secteur {
  color: #f7b70d;
}
.secteur-3 .couleur-secteur {
  color: #e09b0f;
}
.secteur-4 .couleur-secteur {
  color: #bfba82;
}
.secteur-509 .couleur-secteur {
  color: #ad7359;
}
.secteur-931 .couleur-secteur {
  color: #0c3961;
}
.secteur-6 .couleur-secteur {
  color: #4a2338;
}
li.pagination-item {
  float: left;
  margin-right: 5px;
}
.col-count-2 {
  column-count: 2;
}
.col-count-3 {
  column-count: 3;
}
a {
  text-decoration: underline !important;
  color: #005770 !important;
}
.nav li a {
  text-decoration: none !important;
}
a:hover {
  text-decoration: none !important;
  background-color: transparent !important;
}
h1.couleur-secteur {
  font-family: "Times New Roman", Times, serif;
  margin-top: 0;
}
h1.couleur-secteur::before {
  content: "■";
  display: inline-block;
  margin-right: 10px;
  font-size: 1.5em;
  position: relative;
  bottom: -3px;
}
h2 {
  font-size: 18px;
}
/* Boutons d'administration */
div.spip-admin-float {
  z-index: 10000;
}
/*Retirer l'icone cadenas ajouté par le plugin*/
a[href^="https://"],
a.lock {
  background-image: none;
  padding-right: 0;
}
/* CSS used here will be applied after bootstrap.css */
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.no-top-margin {
  margin-top: 0;
}
.no-padding {
  padding: 0 !important;
}
#slogan {
  font-weight: bold;
  font-style: italic;
}
#header {
  /*margin-top: 5px;*/
}
.article_owl .owl-slide > .caption {
  opacity: 0.5;
  width: 100%;
  left: 0;
  bottom: 0;
  font-size: 10px;
}
/* == menu-lg (large) == */
#menu-lg li {
  display: block;
  margin-bottom: 5px;
  padding-right: 25px;
}
#menu-lg li.active {
  padding-right: 5px;
}
#menu-lg li a:hover,
#menu-lg li.active a {
  text-align: right;
}
#menu-lg li a {
  padding: 5px 10px;
  font-size: 25px;
  font-family: serif;
  color: white !important;
  display: block;
  text-decoration: none !important;
}
#menu-lg li a.fond-secteur-2 {
  background-color: #f7b70d !important;
}
#menu-lg li a.fond-secteur-3 {
  background-color: #e09b0f !important;
}
#menu-lg li a.fond-secteur-4 {
  background-color: #bfba82 !important;
}
#menu-lg li a.fond-secteur-509 {
  background-color: #ad7359 !important;
}
#menu-lg li a.fond-secteur-931 {
  background-color: #0c3961 !important;
}
#menu-lg li a.fond-secteur-6 {
  background-color: #4a2338 !important;
}
/***************
= Page sommaire =
***************/
.titCentral {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 20px;
  color: #23505A;
  text-decoration: none;
  font-weight: bold;
}
.titCartouche {
  font-size: 16px;
  line-height: 20px;
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.artiste-du-mois {
  background-color: #4a2338;
  padding: 10px;
}
.artiste-du-mois a {
  color: #d9d801 !important;
}
span.txtInfo {
  color: #005770;
}
.chapoInfo {
  color: #005770;
}
.coup-de-coeur {
  border: 1px solid orange;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 10px;
}
hr.lignejaune {
  border-top: 1px solid #e3d200;
}
hr.separateur {
  border-top: 1px solid #005770;
}
@media (min-width: 1900px) {
  .container {
    width: 1600px;
  }
}
@media only screen and (min-width: 992px) {
  #menu-burger {
    display: none;
  }
}
@media (max-width: 992px) {
  #menu-lg,
  #logo {
    display: none;
  }
  #header {
    margin-top: 80px;
  }
  .col-count-2,
  .col-count-3 {
    column-count: 1;
  }
}
